## dbeaver 23.1.5

=== debian/changelog ===
dbeaver (23.1.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:39:26 +0200

dbeaver (23.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 23.1.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Aug 2023 09:07:13 +0200

dbeaver (23.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 23.1.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 15:39:16 +0200

dbeaver (23.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 23.1.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jul 2023 11:14:49 +0200

dbeaver (23.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 23.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Jun 2023 10:26:34 +0200

dbeaver (23.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 23.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 14:55:44 +0200

dbeaver (23.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 23.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Jun 2023 16:09:27 +0200

dbeaver (23.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 23.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 May 2023 11:54:39 +0200

dbeaver (23.0.3-0kali3) kali-dev; urgency=medium

  * d/watch: Update to check tags, not releases.

 -- Steev Klimaszewski <steev@kali.org>  Mon, 08 May 2023 12:17:29 -0500

dbeaver (23.0.3-0kali2) kali-dev; urgency=medium

  * Fix installation on arm64
  * Update source/lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Apr 2023 16:28:01 +0200

dbeaver (23.0.3-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 23.0.3
  * Update to install the pre-built binaries

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Apr 2023 15:30:19 +0200

dbeaver (23.0.2-0kali6) kali-experimental; urgency=medium

  * Define a profile in settings.xml

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Apr 2023 15:52:52 +0200

dbeaver (23.0.2-0kali5) kali-experimental; urgency=medium

  * Build on arm64

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 12:02:18 +0200

dbeaver (23.0.2-0kali4) kali-experimental; urgency=medium

  * Do not run dh_strip

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 16:28:55 +0200

dbeaver (23.0.2-0kali3) kali-experimental; urgency=medium

  * arm64: remove other arch binaries
  * Fix dbeaver.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 15:07:02 +0200

dbeaver (23.0.2-0kali2) kali-experimental; urgency=medium

  * Fix build on arm64

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 09:22:08 +0200

dbeaver (23.0.2-0kali1) kali-experimental; urgency=medium

  [ Steev Klimaszewski ]
  * Use 1 not true
  * ci: Don't use - for variables

  [ Sophie Brun ]
  * New upstream version 23.0.1
  * Build from source
  * Update debian/watch to download the source tarball
  * Update lintian-overrides
  * Add arm64 as supported arch
  * Disable the windows for upgrade
  * New upstream version 23.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Apr 2023 17:51:11 +0200

dbeaver (6.0.3-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Fix up version mangling of upstream filename.
  * Disable CI for non supported architectures.
  * Add lintian-overrides since the package is pre-built.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 02 Apr 2023 15:24:30 -0500

dbeaver (6.0.3-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 6.0.3
  * Update installation because it's an only amd64 package now
  * Use debhelper-compat 12
  * Update debian/README.source
  * Update emails
  * Bump Standards-Version

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 May 2019 12:13:46 +0200

dbeaver (6.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Mar 2019 16:49:46 +0100

dbeaver (5.2.3-0kali2) kali-dev; urgency=medium

  * Correct the description in debian/control

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 31 Oct 2018 11:21:25 +0100

dbeaver (5.2.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release (Closes: 0005056)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Oct 2018 16:13:09 +0100

dbeaver (5.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release (Closes: 0004761)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 May 2018 10:33:50 +0200

dbeaver (4.3.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release (Closes: 0004484)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jan 2018 10:37:31 +0100

dbeaver (4.2.1-0kali1) kali-dev; urgency=medium

  * Imported new upstream release (Closes: 0004258)

 -- Devon Kearns <dookie@kali.org>  Wed, 20 Sep 2017 12:00:41 -0600

dbeaver (4.0.8-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2176)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jun 2017 16:16:50 +0200
