=== debian/control ===
Source: dbeaver
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), libsecret-1-dev, dh-exec
Standards-Version: 4.6.2
Homepage: http://dbeaver.jkiss.org/

Package: dbeaver
Architecture: amd64 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre
Description: Universal Database Manager and SQL Client
 This package contains DBeaver Community Edition. It's Free multi-platform
 database tool for developers, SQL programmers, database administrators and
 analysts. Supports all popular databases: MySQL, PostgreSQL, SQLite, Oracle,
 DB2, SQL Server, Sybase, Teradata, Cassandra.
