=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_install:
ifeq ($(DEB_HOST_ARCH),arm64)
	export ARCH_DIR=aarch64 && dh_install
else ifeq ($(DEB_HOST_ARCH),amd64)
	export ARCH_DIR=x86_64 && dh_install
endif
