## dbeaver 25.1.1

=== debian/changelog ===
dbeaver (25.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 25.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jun 2025 15:36:52 +0200

dbeaver (25.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 25.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jun 2025 16:28:35 +0200

dbeaver (25.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 25.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 10:57:10 +0200

dbeaver (25.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 25.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 May 2025 14:05:10 +0200

dbeaver (25.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 25.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 15:17:12 +0200

dbeaver (25.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 25.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Mar 2025 09:33:43 +0100

dbeaver (24.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 24.3.4

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Feb 2025 12:04:19 +0100

dbeaver (24.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 24.3.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 11:19:24 +0100

dbeaver (24.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 24.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Dec 2024 15:40:08 +0100

dbeaver (24.2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.5

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Nov 2024 14:42:51 +0100

dbeaver (24.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Nov 2024 10:50:31 +0100

dbeaver (24.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2024 12:22:25 +0200

dbeaver (24.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Oct 2024 16:27:30 +0200

dbeaver (24.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2024 17:24:09 +0200

dbeaver (24.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 24.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2024 15:58:20 +0200

dbeaver (24.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 24.1.5

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Aug 2024 16:24:41 +0200

dbeaver (24.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 24.1.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Aug 2024 15:51:32 +0200

dbeaver (24.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 24.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jun 2024 14:56:14 +0200

dbeaver (24.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 May 2024 18:07:43 +0200

dbeaver (24.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2024 16:55:31 +0200

dbeaver (24.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2024 14:27:23 +0200

dbeaver (24.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.2

 -- Sophie Brun <sophie@freexian.com>  Wed, 10 Apr 2024 16:48:30 +0200

dbeaver (24.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 17:52:38 +0100

dbeaver (24.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 24.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Mar 2024 09:47:26 +0100

dbeaver (23.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 23.3.5

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Feb 2024 16:52:44 +0100

dbeaver (23.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 23.3.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 13:56:13 +0100

dbeaver (23.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 23.3.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 15:02:51 +0100

dbeaver (23.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 23.3.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Jan 2024 17:29:25 +0100

dbeaver (23.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 23.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2023 16:01:56 +0100

dbeaver (23.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 23.2.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Nov 2023 12:24:12 +0100

dbeaver (23.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 23.2.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 13:56:45 +0200
