=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: dbeaver
 Section: devel
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), libsecret-1-dev, dh-exec
 Standards-Version: 4.6.2
 Homepage: http://dbeaver.jkiss.org/
+Vcs-Git: https://gitlab.com/kalilinux/packages/dbeaver.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/dbeaver
 
 Package: dbeaver
 Architecture: amd64 arm64
