## dbeaver 25.1.4

=== debian/changelog ===
dbeaver (25.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 25.1.4

 -- Sophie Brun <sophie@kali.org>  Fri, 08 Aug 2025 12:35:30 +0200
