## dbeaver 25.1.5

=== debian/changelog ===
dbeaver (25.1.5-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 25.1.5

 -- Sophie Brun <sophie@kali.org>  Tue, 19 Aug 2025 11:17:06 +0200
