=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 	export ARCH_DIR=x86_64 && dh_install
 endif
 
+override_dh_strip:
+	dh_strip -Xlibjnidispatch.so -Xlibjnidispatch.a
+
+override_dh_shlibdeps:
+	# we use pre-compiled files, so dh_shlibdeps will fail
