## dbeaver 25.2.2

=== debian/changelog ===
dbeaver (25.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 25.2.2

 -- Sophie Brun <sophie@kali.org>  Mon, 06 Oct 2025 16:11:38 +0200

dbeaver (25.2.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * New upstream version 25.2.1

 -- Sophie Brun <sophie@kali.org>  Thu, 25 Sep 2025 16:00:36 +0200

dbeaver (25.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 25.2.0

 -- Sophie Brun <sophie@kali.org>  Fri, 05 Sep 2025 14:17:46 +0200
