## dbeaver 25.2.3

=== debian/changelog ===
dbeaver (25.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 25.2.3

 -- Sophie Brun <sophie@kali.org>  Tue, 21 Oct 2025 11:49:55 +0200
