## dbeaver 25.2.4

=== debian/changelog ===
dbeaver (25.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 25.2.4

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 16:59:36 +0100
