## dbeaver 25.2.5

=== debian/changelog ===
dbeaver (25.2.5-0parrot1) echo; urgency=medium

  * Import new version from Kali.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:03:50 +0100

dbeaver (25.2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 25.2.5

 -- Sophie Brun <sophie@kali.org>  Tue, 18 Nov 2025 09:46:06 +0100
