## dbeaver 25.3.0

=== debian/changelog ===
dbeaver (25.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 25.3.0

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Dec 2025 10:53:45 +0100
