## dbeaver 25.3.2

=== debian/changelog ===
dbeaver (25.3.2-0kali1) kali-dev; urgency=medium

  * Update debian/watch to Version 5
  * New upstream version 25.3.2

 -- Sophie Brun <sophie@kali.org>  Tue, 06 Jan 2026 16:31:27 +0100
