=== debian/watch ===
Version: 5
Source: https://github.com/dbeaver/dbeaver/tags
Update-Script: debian/script-targz
