## dbeaver 25.3.3

=== debian/changelog ===
dbeaver (25.3.3-0parrot1) echo; urgency=medium

  * New upstream version 25.3.3

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 21 Jan 2026 19:07:34 +0100
