=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: dbeaver
 Section: devel
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@kali.org>
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: debhelper-compat (= 12), libsecret-1-dev, dh-exec
 Standards-Version: 4.6.2
 Homepage: http://dbeaver.jkiss.org/
-Vcs-Git: https://gitlab.com/kalilinux/packages/dbeaver.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/dbeaver
 
 Package: dbeaver
 Architecture: amd64 arm64
