## dbeaver 25.3.4

=== debian/changelog ===
dbeaver (25.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 25.3.4

 -- Sophie Brun <sophie@kali.org>  Tue, 10 Feb 2026 16:45:58 +0100

dbeaver (25.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 25.3.3

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 17:09:10 +0100
