## dbeaver 25.3.5

=== debian/changelog ===
dbeaver (25.3.5-0kali1) kali-dev; urgency=medium

  * Fix debian/script-targz for latest release
  * New upstream version 25.3.5

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 15:33:49 +0100
